.banner{height: 340px; }
.banner>.text{padding-top: 220px;}
.banner>.text>li{text-shadow: 2px 2px 2px #000; font-size: 42px; text-align: center;}
.banner>.text>li>span{color: #f60;}
.content{}
.content h2{font-size: 36px; color: #333; line-height: 80px; text-align: center; font-weight: bold;}

.devWrap{margin-top: 160px;}
.devWrap{}
.devWrap>h4{color: #333; font-size: 20px; line-height: 40px ;text-align: center;}
.devWrap>ul{}
.devWrap>ul>li.img{float: left; width: 400px;}
.devWrap>ul>li.img>img{width: 400px; margin-left: ;}
.devWrap>ul>li.article{float: left; width: 800px; padding: 0 0 0 200px; box-sizing: border-box;}
.devWrap>ul>li.article>ul{}
.devWrap>ul>li.article>ul>li{width: 600px; height: 150px;}
.devWrap>ul>li.article>ul>li>.icon{float: left; width: 110px;}
.devWrap>ul>li.article>ul>li>.segment{width: 400px; float: left; padding-left: 40px; padding-top: 15px; box-sizing: border-box;}
.devWrap>ul>li.article>ul>li>.segment>h4{font-size: 18px; font-weight: bold; color: #f60; line-height: 40px;}
.devWrap>ul>li.article>ul>li>.segment>p{line-height: 20px;}
.devWrap .icon{width: 110px; position: relative;}
.devWrap .icon::before{display: block; content: ""; border-bottom: 35px solid #444; border-left: 55px solid transparent; border-right: 55px solid transparent; transition-duration: .5s; height:0; width:0;}
.devWrap .icon>span{display:block; width: 110px; height: 60px; background-color: #444; transition-duration: .5s;  color: #fff; text-align: center; font-size: 48px; line-height: 60px;}
.devWrap .icon::after{display: block; content: ""; border-top: 35px solid #444; border-left: 55px solid transparent; border-right: 55px solid transparent; transition-duration: .5s; height:0; width:0;}
.devWrap .article li:hover>.icon>span{background-color: #f60;}
.devWrap .article li:hover>.icon::after, .article li:hover>.icon::before{border-top-color: #f60; border-bottom-color: #f60;}

.line_gray{width: 1200px; height: 2px; margin: auto; background: linear-gradient(90deg, #fff, #999, #fff); margin-top: 80px;}

.rigel{}
.rigel>p{width: 1200px; margin: 20px auto 0; text-align: center; line-height: 40px; font-size: 18px;}

.about{padding: 80px;}
.about>.hHis{margin-top: 80px;}

.about{margin-top: 160px; padding-bottom: 120px;}
/* .about::before{content:""; display: block; width: 2px; height: 600px; background: linear-gradient(180deg, #fff, #999, #fff); position: absolute;  top: 1080px; left: 20px; } */
.about>.pagenation{width: 1200px; height: 75px; font-size: 72px; position: absolute; top: 840px; bottom: 0; right: 0; left: 0; margin: auto;}
.about>.pagenation>ul{}
.about>.pagenation>ul>li{cursor: pointer;}
.about>.pagenation>ul>li.left{float: left;}
.about>.pagenation>ul>li.right{float: right;}
.about>.hisWrap{ width: 800px; height: 680px; margin: 40px auto 0;}
.about>.hisWrap>.hWrap{width: 3200px; overflow: hidden; margin: 0 auto;}
.about>.hisWrap>.hWrap>li{float: left; width: 800px;}
.about>.hisWrap .history>li{position: relative; overflow: hidden; height: 170px;}
.about>.hisWrap .history>li>h4{float: left; font-size: 36px; font-weight: bold; background-color: #f90; padding: 10px; border-radius: 10px;}
.about>.hisWrap .history>li>p{float: left; font-size: 16px; line-height: 30px; margin-left: 200px }

.about>.hisWrap .history>li::after{display: block; content:""; position: absolute; width: 850px; height: 1px; background-color: #010037; top: 120px; left: 270px;}
.about>.hisWrap .history>li>.down{position: absolute; font-size: 36px; top: 90px; left: 35px;}

.about>.interview{margin: 40px auto 0; width: 854px;}
.about>.interview>iframe{width: 854px; height: 480px;}


.services{margin-top: 200px;}
.services .line_gray{margin: 40px 0 80px;}
.services h2{}
.services .serv{width: 1200px; margin: 0 auto; overflow: hidden;}
.services .serv>.img{width: 400px; height: 400px; background-color: ; font-size: 200px; text-align: center; line-height: 400px; float: left;}
.services .serv>.hgroup{width: 800px; float: left; padding:  0 20px; box-sizing: border-box;font-size: 18px; line-height: 40px; margin-top: 60px;}
.services ul{margin: 40px 0 0 150px;}
.services ul>li{float: left; width: 50px; height: 50px; margin: 0 5px;}
.services ul>li>img{width: 50px;}

.services .serv.robot>.hgroup{padding-top: 80px; box-sizing: border-box;}


.pingWrap{margin-top: 200px;}
.pingWrap img{width: 300px;}
.pingWrap .content{width: 1200px; margin: 0 auto; overflow: hidden;}
.pingWrap .content .img{width: 400px; height: 400px; background-color: ; font-size: 200px; text-align: center; line-height: 400px; float: left;}
.pingWrap .content .hgroup{width: 800px; float: left; padding:  0 20px; box-sizing: border-box;font-size: 18px; line-height: 40px; margin-top: 60px;}

.siWrap{background-color: #eee;}
.siWrap .content{width: 1200px; margin: 0 auto; overflow: hidden;}
.siWrap .content .img{width: 400px; height: 400px; background-color: ; font-size: 200px; text-align: center; line-height: 400px; float: left;}
.siWrap .content .hgroup{width: 800px; float: left; padding:  0 20px; box-sizing: border-box;font-size: 18px; line-height: 40px; margin-top: 60px;}


.clientWrap{padding: 80px 0;}
.clientWrap .content{}
.clientWrap .content>div{width: 500px; margin: 0 50px; float: left; }
.clientWrap .content>div>header{}
.clientWrap .content>div>header>h3{text-align: center; font-size: 28px; font-weight: bold; line-height: 60px; color: #fff;}
.clientWrap .content>div>header>h4{text-align: center; font-size: 18px; line-height: 40px;}
.clientWrap .content>div>.img{margin-top: 20px}
.clientWrap .content>div>.img>img{margin-top: 20px; border: 1px solid #666;}

.clientWrap.cli01 .content>div>header>h3{color:#000;}
.clientWrap.cli02 .content>div>header>h4{color: #fff;}
.clientWrap.cli03 .content>div>header>h3{color:#000;}


.clientWrap.cli01{margin-top: 120px; padding: 80px 0 0; background-color: ; overflow: hidden; background-color: #eee;}
.clientWrap.cli02{background-color: #666;}
.clientWrap.cli02 iframe{width: 500px; height: 500px; border: 1px solid #666; margin-top:20px;}
.clientWrap.cli03{margin-top: 0; background-color: #eee;}